Subject: Re: tg3 driver timeout problems

From: sunny12 <[email-masked]>
Date: Thu, 14 Sep 2006 14:24:08 -0700 (PDT)

Thanks a lot Michael, it seems to have resolved the issue, at least we were
not able to reproduce it again
after changing this flag. I will update this thread if the issue reoccurs.

Michael Chan wrote:
> 
> On Mon, 2006-09-11 at 11:18 -0700, sunny12 wrote:
> 
>> A restart of the network using /etc/init.d/network restart does the trick
>> and the device works again.
>> I dont think this is related to the TSO problem reported earlier because
>> I
>> believe its disabled by default.
>> 
> TSO may be on by default on eth0 where you have a 5721.  Check with
> ethtool -k eth0.  Turn it off if it is on by doing ethtool -K eth0 tso
> off.
> 
> -
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
> 
> 

-- 
View this message in context: http://www.nabble.com/tg3-driver-timeout-problems-tf2254084.html#a6315074
Sent from the netdev forum at Nabble.com.